
@font-face {
	font-family: Evolventa;
	src: local("Evolventa"), local("Evolventa-Regular"),
		url("../fonts/Evolventa/Evolventa-Regular.woff") format("woff"),
        url("../fonts/Evolventa/Evolventa-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Evolventa;
	src: local("Evolventa Oblique"), local("Evolventa-Oblique"), 
		url("../fonts/Evolventa/Evolventa-Oblique.woff") format("woff"),
        url("../fonts/Evolventa/Evolventa-Oblique.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: Evolventa;
	src: local("Evolventa Bold"), local("Evolventa-Bold"), 
		url("../fonts/Evolventa/Evolventa-Bold.woff") format("woff"),
        url("../fonts/Evolventa/Evolventa-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: Evolventa;
	src: local("Evolventa Bold Oblique"), local("Evolventa-BoldOblique"), 
		url("../fonts/Evolventa/Evolventa-BoldOblique.woff") format("woff"),
        url("../fonts/Evolventa/Evolventa-BoldOblique.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
}
